arjandv1
Contributor
Contributor

internal proxy crash VDP 6.1.1.19

Hello Everyone,

Often in the morning we cannot connect to the VDP appliance from Vcenter. When I logon to the configuration page the internal proxy gives the following error:

"Appliance is currently not configured with any proxies. click on the action menu to configure a proxy"

Often the only way to get the internal proxy running is to restart the whole appliance.

This happens almost every morning.

The VDP appliance is running on a NFS datastore and is running version 6.1.1.19.

The performance test is passed.

Also getting the mesage "the most recent checkpoint for the vdp appliance was outdated"

Any idea how to solve this?

0 Kudos
2 Replies
ThorstenK1
Contributor
Contributor

Hi,

I have the same problem. But in the moment I have no solution to fix.

Thorsten

0 Kudos
estanev
Enthusiast
Enthusiast

Same issue with 6.1.0.173 and i can't find a way to fix it permanently...  the easiest solution for now is the mcserver.sh script:

# su admin

# mcserver.sh --restart

0 Kudos